Bug 1314790 - Drop ovirt-host-deploy-offline
Drop ovirt-host-deploy-offline
Status: CLOSED CURRENTRELEASE
Product: ovirt-host-deploy
Classification: oVirt
Component: Offline (Show other bugs)
master
Unspecified Unspecified
medium Severity unspecified (vote)
: ovirt-4.0.0-alpha
: 1.5.0
Assigned To: Sandro Bonazzola
Pavol Brilla
:
Depends On:
Blocks: ovirt-node-ng
  Show dependency treegraph
 
Reported: 2016-03-04 08:46 EST by Fabian Deutsch
Modified: 2016-07-05 03:47 EDT (History)
6 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Deprecated Functionality
Doc Text:
The ovirt-host-deploy-offline package will no longer be available in Red Hat Virtualization 4.0
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 03:47:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
rule-engine: planning_ack+
sbonazzo: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 54429 master MERGED packaging: drop ovirt-host-deploy-offline 2016-03-08 02:56 EST
oVirt gerrit 54432 master MERGED ovirt-host-deploy: drop offline on master 2016-03-07 10:38 EST

  None (edit)
Description Fabian Deutsch 2016-03-04 08:46:59 EST
Description of problem:
-offline is directly used by Node to preinstall all required packages on Node.
Indirectly it is also used by ovirt-hosted-engine-setup (to get the list of packages which are expected on the host).

Node is using ovirt-hosted-engine-setup and thus th eovirt-host-deploy-offline subpackage can be dropped.
Comment 1 Fabian Deutsch 2016-03-04 08:49:53 EST
-offline is actually not a subpackage but a package.
Comment 2 Pavol Brilla 2016-06-24 08:28:59 EDT
# yum info ovirt-host-deploy-offline 
Loaded plugins: product-id, search-disabled-repos, versionlock
Error: No matching Packages to list
[root@pb-m40 ~]# yum repolist
Loaded plugins: product-id, search-disabled-repos, versionlock
repo id                                       repo name                                status
rhel-7.2                                      RHEL_7.2                                 4,620
rhel-7.2-optional                             RHEL_7.2_optional                        4,299
rhel-7.2-zstream                              RHEL_7.2_Z                               8,571
rhel-7.2-zstream-candidate                    RHEL_7.2_Z_candidate                     1,088
rhev-4.0.0-19                                 RHEV 4.0.0-19                              222
rhev-72-hypervisor                            RHEVH_72                                    15
Comment 3 Sandro Bonazzola 2016-07-05 03:47:38 EDT
oVirt 4.0.0 has been released, closing current release.

Note You need to log in before you can comment on or make changes to this bug.